
; Gradius 3 FastRom V1.2
; Created By: slidelljohn
; Date: 4-15-23
; Set compressed Music, BG, GFX and Data pointers to FastRom locations

lorom

;Sets all compressed data pointers to FastRom locations ($80-$ff)
macro CompressedDataPointersToFastRom(address)  
    org <address>
        db read1(<address>)|$80
endmacro

;Compressed UnKnown Data Pointers ($01:A6E6-$01:A6FD)
%CompressedDataPointersToFastRom($01A6EA+2)   ;Old Bank: $01:A6EA 7E DF 04   ->   New Bank: $84df7e
%CompressedDataPointersToFastRom($01A6EF+2)   ;Old Bank: $01:A6EF 74 DD 04   ->   New Bank: $84dd74
%CompressedDataPointersToFastRom($01A6F4+2)   ;Old Bank: $01:A6F4 09 DD 04   ->   New Bank: $84dd09
%CompressedDataPointersToFastRom($01A6F9+2)   ;Old Bank: $01:A6F9 50 DD 04   ->   New Bank: $84dd50

;Compressed Music Data Pointers ($01:89AB-$01:8B40)
%CompressedDataPointersToFastRom($0189AF+2)   ;Old Bank: $01:89AF 8F A3 0D   ->   New Bank: $8da38f
%CompressedDataPointersToFastRom($0189B6+2)   ;Old Bank: $01:89B6 8F A3 0D   ->   New Bank: $8da38f
%CompressedDataPointersToFastRom($0189BD+2)   ;Old Bank: $01:89BD AD D5 0F   ->   New Bank: $8fd5ad
%CompressedDataPointersToFastRom($0189C4+2)   ;Old Bank: $01:89C4 AD D5 0F   ->   New Bank: $8fd5ad
%CompressedDataPointersToFastRom($0189CB+2)   ;Old Bank: $01:89CB B8 DB 0F   ->   New Bank: $8fdbb8
%CompressedDataPointersToFastRom($0189D2+2)   ;Old Bank: $01:89D2 B8 DB 0F   ->   New Bank: $8fdbb8
%CompressedDataPointersToFastRom($0189D9+2)   ;Old Bank: $01:89D9 C8 E0 0F   ->   New Bank: $8fe0c8
%CompressedDataPointersToFastRom($0189E0+2)   ;Old Bank: $01:89E0 C8 E0 0F   ->   New Bank: $8fe0c8
%CompressedDataPointersToFastRom($0189E7+2)   ;Old Bank: $01:89E7 AE E7 0F   ->   New Bank: $8fe7ae
%CompressedDataPointersToFastRom($0189EE+2)   ;Old Bank: $01:89EE AE E7 0F   ->   New Bank: $8fe7ae
%CompressedDataPointersToFastRom($0189F5+2)   ;Old Bank: $01:89F5 71 ED 0F   ->   New Bank: $8fed71
%CompressedDataPointersToFastRom($0189FC+2)   ;Old Bank: $01:89FC 71 ED 0F   ->   New Bank: $8fed71
%CompressedDataPointersToFastRom($018A03+2)   ;Old Bank: $01:8A03 39 A7 0D   ->   New Bank: $8da739
%CompressedDataPointersToFastRom($018A0A+2)   ;Old Bank: $01:8A0A 39 A7 0D   ->   New Bank: $8da739
%CompressedDataPointersToFastRom($018A11+2)   ;Old Bank: $01:8A11 31 F3 0F   ->   New Bank: $8ff331
%CompressedDataPointersToFastRom($018A18+2)   ;Old Bank: $01:8A18 31 F3 0F   ->   New Bank: $8ff331
%CompressedDataPointersToFastRom($018A1F+2)   ;Old Bank: $01:8A1F 21 F9 0F   ->   New Bank: $8ff921
%CompressedDataPointersToFastRom($018A26+2)   ;Old Bank: $01:8A26 21 F9 0F   ->   New Bank: $8ff921
%CompressedDataPointersToFastRom($018A2D+2)   ;Old Bank: $01:8A2D 21 F9 0F   ->   New Bank: $8ff921
%CompressedDataPointersToFastRom($018A34+2)   ;Old Bank: $01:8A34 21 F9 0F   ->   New Bank: $8ff921
%CompressedDataPointersToFastRom($018A3B+2)   ;Old Bank: $01:8A3B 1F AB 0D   ->   New Bank: $8dab1f
%CompressedDataPointersToFastRom($018A42+2)   ;Old Bank: $01:8A42 1F AB 0D   ->   New Bank: $8dab1f
%CompressedDataPointersToFastRom($018A49+2)   ;Old Bank: $01:8A49 00 80 0D   ->   New Bank: $8d8000
%CompressedDataPointersToFastRom($018A50+2)   ;Old Bank: $01:8A50 00 80 0D   ->   New Bank: $8d8000
%CompressedDataPointersToFastRom($018A57+2)   ;Old Bank: $01:8A57 AE B1 0D   ->   New Bank: $8db1ae
%CompressedDataPointersToFastRom($018A5E+2)   ;Old Bank: $01:8A5E AE B1 0D   ->   New Bank: $8db1ae
%CompressedDataPointersToFastRom($018A65+2)   ;Old Bank: $01:8A65 87 B6 0D   ->   New Bank: $8db687
%CompressedDataPointersToFastRom($018A6C+2)   ;Old Bank: $01:8A6C 87 B6 0D   ->   New Bank: $8db687
%CompressedDataPointersToFastRom($018A73+2)   ;Old Bank: $01:8A73 DE BB 0D   ->   New Bank: $8dbbde
%CompressedDataPointersToFastRom($018A7A+2)   ;Old Bank: $01:8A7A DE BB 0D   ->   New Bank: $8dbbde
%CompressedDataPointersToFastRom($018A81+2)   ;Old Bank: $01:8A81 6E BE 0D   ->   New Bank: $8dbe6e
%CompressedDataPointersToFastRom($018A88+2)   ;Old Bank: $01:8A88 6E BE 0D   ->   New Bank: $8dbe6e
%CompressedDataPointersToFastRom($018A8F+2)   ;Old Bank: $01:8A8F 6D C3 0D   ->   New Bank: $8dc36d
%CompressedDataPointersToFastRom($018A96+2)   ;Old Bank: $01:8A96 6D C3 0D   ->   New Bank: $8dc36d
%CompressedDataPointersToFastRom($018A9D+2)   ;Old Bank: $01:8A9D B5 C5 0D   ->   New Bank: $8dc5b5
%CompressedDataPointersToFastRom($018AA4+2)   ;Old Bank: $01:8AA4 B5 C5 0D   ->   New Bank: $8dc5b5
%CompressedDataPointersToFastRom($018AAB+2)   ;Old Bank: $01:8AAB 40 86 0D   ->   New Bank: $8d8640
%CompressedDataPointersToFastRom($018AB2+2)   ;Old Bank: $01:8AB2 40 86 0D   ->   New Bank: $8d8640
%CompressedDataPointersToFastRom($018AB9+2)   ;Old Bank: $01:8AB9 BB C6 0D   ->   New Bank: $8dc6bb
%CompressedDataPointersToFastRom($018AC0+2)   ;Old Bank: $01:8AC0 BB C6 0D   ->   New Bank: $8dc6bb
%CompressedDataPointersToFastRom($018AC7+2)   ;Old Bank: $01:8AC7 02 84 0D   ->   New Bank: $8d8402
%CompressedDataPointersToFastRom($018ACE+2)   ;Old Bank: $01:8ACE 02 84 0D   ->   New Bank: $8d8402
%CompressedDataPointersToFastRom($018AD5+2)   ;Old Bank: $01:8AD5 F4 89 0D   ->   New Bank: $8d89f4
%CompressedDataPointersToFastRom($018ADC+2)   ;Old Bank: $01:8ADC F4 89 0D   ->   New Bank: $8d89f4
%CompressedDataPointersToFastRom($018AE3+2)   ;Old Bank: $01:8AE3 58 8C 0D   ->   New Bank: $8d8c58
%CompressedDataPointersToFastRom($018AEA+2)   ;Old Bank: $01:8AEA 58 8C 0D   ->   New Bank: $8d8c58
%CompressedDataPointersToFastRom($018AF1+2)   ;Old Bank: $01:8AF1 B6 92 0D   ->   New Bank: $8d92b6
%CompressedDataPointersToFastRom($018AF8+2)   ;Old Bank: $01:8AF8 B6 92 0D   ->   New Bank: $8d92b6
%CompressedDataPointersToFastRom($018AFF+2)   ;Old Bank: $01:8AFF D5 99 0D   ->   New Bank: $8d99d5
%CompressedDataPointersToFastRom($018B06+2)   ;Old Bank: $01:8B06 D5 99 0D   ->   New Bank: $8d99d5
%CompressedDataPointersToFastRom($018B0D+2)   ;Old Bank: $01:8B0D 40 94 0D   ->   New Bank: $8d9440
%CompressedDataPointersToFastRom($018B14+2)   ;Old Bank: $01:8B14 40 94 0D   ->   New Bank: $8d9440
%CompressedDataPointersToFastRom($018B1B+2)   ;Old Bank: $01:8B1B B2 B8 0D   ->   New Bank: $8db8b2
%CompressedDataPointersToFastRom($018B22+2)   ;Old Bank: $01:8B22 B2 B8 0D   ->   New Bank: $8db8b2
%CompressedDataPointersToFastRom($018B29+2)   ;Old Bank: $01:8B29 D1 BF 0D   ->   New Bank: $8dbfd1
%CompressedDataPointersToFastRom($018B30+2)   ;Old Bank: $01:8B30 D1 BF 0D   ->   New Bank: $8dbfd1
%CompressedDataPointersToFastRom($018B37+2)   ;Old Bank: $01:8B37 F9 C1 0D   ->   New Bank: $8dc1f9
%CompressedDataPointersToFastRom($018B3E+2)   ;Old Bank: $01:8B3E F9 C1 0D   ->   New Bank: $8dc1f9

;Compressed BG Data Pointers ($01:839F-$01:8936)
%CompressedDataPointersToFastRom($01AAFD+2)   ;Old Bank: $01:AAFD 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AB03+2)   ;Old Bank: $01:AB03 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AB09+2)   ;Old Bank: $01:AB09 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AB0F+2)   ;Old Bank: $01:AB0F 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AB15+2)   ;Old Bank: $01:AB15 6B AF 03   ->   New Bank: $83af6b
%CompressedDataPointersToFastRom($01AB1B+2)   ;Old Bank: $01:AB1B F0 AB 03   ->   New Bank: $83abf0
%CompressedDataPointersToFastRom($01AB21+2)   ;Old Bank: $01:AB21 B0 B3 03   ->   New Bank: $83b3b0
%CompressedDataPointersToFastRom($01AB27+2)   ;Old Bank: $01:AB27 CC AE 03   ->   New Bank: $83aecc
%CompressedDataPointersToFastRom($01AB31+2)   ;Old Bank: $01:AB31 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AB37+2)   ;Old Bank: $01:AB37 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AB3D+2)   ;Old Bank: $01:AB3D 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AB43+2)   ;Old Bank: $01:AB43 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AB49+2)   ;Old Bank: $01:AB49 C7 B4 03   ->   New Bank: $83b4c7
%CompressedDataPointersToFastRom($01AB4F+2)   ;Old Bank: $01:AB4F 22 B5 03   ->   New Bank: $83b522
%CompressedDataPointersToFastRom($01AB59+2)   ;Old Bank: $01:AB59 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AB5F+2)   ;Old Bank: $01:AB5F BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AB65+2)   ;Old Bank: $01:AB65 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AB6B+2)   ;Old Bank: $01:AB6B 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AB71+2)   ;Old Bank: $01:AB71 C0 B7 03   ->   New Bank: $83b7c0
%CompressedDataPointersToFastRom($01AB77+2)   ;Old Bank: $01:AB77 9C B5 03   ->   New Bank: $83b59c
%CompressedDataPointersToFastRom($01AB7D+2)   ;Old Bank: $01:AB7D DD BE 03   ->   New Bank: $83bedd
%CompressedDataPointersToFastRom($01AB83+2)   ;Old Bank: $01:AB83 0C C1 03   ->   New Bank: $83c10c
%CompressedDataPointersToFastRom($01AB89+2)   ;Old Bank: $01:AB89 46 B7 03   ->   New Bank: $83b746
%CompressedDataPointersToFastRom($01AB93+2)   ;Old Bank: $01:AB93 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AB99+2)   ;Old Bank: $01:AB99 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AB9F+2)   ;Old Bank: $01:AB9F 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01ABA5+2)   ;Old Bank: $01:ABA5 83 C2 03   ->   New Bank: $83c283
%CompressedDataPointersToFastRom($01ABAB+2)   ;Old Bank: $01:ABAB 3E C2 03   ->   New Bank: $83c23e
%CompressedDataPointersToFastRom($01ABB1+2)   ;Old Bank: $01:ABB1 EE C9 03   ->   New Bank: $83c9ee
%CompressedDataPointersToFastRom($01ABB7+2)   ;Old Bank: $01:ABB7 C3 CA 03   ->   New Bank: $83cac3
%CompressedDataPointersToFastRom($01ABBD+2)   ;Old Bank: $01:ABBD 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01ABC3+2)   ;Old Bank: $01:ABC3 CB C9 03   ->   New Bank: $83c9cb
%CompressedDataPointersToFastRom($01ABCD+2)   ;Old Bank: $01:ABCD 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01ABD3+2)   ;Old Bank: $01:ABD3 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01ABD9+2)   ;Old Bank: $01:ABD9 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01ABDF+2)   ;Old Bank: $01:ABDF 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01ABE5+2)   ;Old Bank: $01:ABE5 2E CB 03   ->   New Bank: $83cb2e
%CompressedDataPointersToFastRom($01ABEB+2)   ;Old Bank: $01:ABEB CA CE 03   ->   New Bank: $83ceca
%CompressedDataPointersToFastRom($01ABF1+2)   ;Old Bank: $01:ABF1 B2 D3 03   ->   New Bank: $83d3b2
%CompressedDataPointersToFastRom($01ABF7+2)   ;Old Bank: $01:ABF7 9A D0 03   ->   New Bank: $83d09a
%CompressedDataPointersToFastRom($01AC01+2)   ;Old Bank: $01:AC01 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AC07+2)   ;Old Bank: $01:AC07 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AC0D+2)   ;Old Bank: $01:AC0D 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AC13+2)   ;Old Bank: $01:AC13 C3 D9 03   ->   New Bank: $83d9c3
%CompressedDataPointersToFastRom($01AC19+2)   ;Old Bank: $01:AC19 E8 D6 03   ->   New Bank: $83d6e8
%CompressedDataPointersToFastRom($01AC1F+2)   ;Old Bank: $01:AC1F 46 DB 03   ->   New Bank: $83db46
%CompressedDataPointersToFastRom($01AC25+2)   ;Old Bank: $01:AC25 93 D8 03   ->   New Bank: $83d893
%CompressedDataPointersToFastRom($01AC2F+2)   ;Old Bank: $01:AC2F 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AC35+2)   ;Old Bank: $01:AC35 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AC3B+2)   ;Old Bank: $01:AC3B 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AC41+2)   ;Old Bank: $01:AC41 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AC47+2)   ;Old Bank: $01:AC47 8F DE 03   ->   New Bank: $83de8f
%CompressedDataPointersToFastRom($01AC4D+2)   ;Old Bank: $01:AC4D C6 DB 03   ->   New Bank: $83dbc6
%CompressedDataPointersToFastRom($01AC53+2)   ;Old Bank: $01:AC53 7E E1 03   ->   New Bank: $83e17e
%CompressedDataPointersToFastRom($01AC59+2)   ;Old Bank: $01:AC59 6F DD 03   ->   New Bank: $83dd6f
%CompressedDataPointersToFastRom($01AC67+2)   ;Old Bank: $01:AC67 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AC6D+2)   ;Old Bank: $01:AC6D BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AC73+2)   ;Old Bank: $01:AC73 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AC79+2)   ;Old Bank: $01:AC79 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AC7F+2)   ;Old Bank: $01:AC7F CC E3 03   ->   New Bank: $83e3cc
%CompressedDataPointersToFastRom($01AC85+2)   ;Old Bank: $01:AC85 93 E2 03   ->   New Bank: $83e293
%CompressedDataPointersToFastRom($01AC8B+2)   ;Old Bank: $01:AC8B 71 EA 03   ->   New Bank: $83ea71
%CompressedDataPointersToFastRom($01AC91+2)   ;Old Bank: $01:AC91 4C E3 03   ->   New Bank: $83e34c
%CompressedDataPointersToFastRom($01AC9B+2)   ;Old Bank: $01:AC9B 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01ACA1+2)   ;Old Bank: $01:ACA1 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01ACA7+2)   ;Old Bank: $01:ACA7 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01ACAD+2)   ;Old Bank: $01:ACAD 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01ACB3+2)   ;Old Bank: $01:ACB3 9C EC 03   ->   New Bank: $83ec9c
%CompressedDataPointersToFastRom($01ACB9+2)   ;Old Bank: $01:ACB9 33 EC 03   ->   New Bank: $83ec33
%CompressedDataPointersToFastRom($01ACBF+2)   ;Old Bank: $01:ACBF 8A F3 03   ->   New Bank: $83f38a
%CompressedDataPointersToFastRom($01ACC5+2)   ;Old Bank: $01:ACC5 39 D7 0D   ->   New Bank: $8dd739
%CompressedDataPointersToFastRom($01ACCF+2)   ;Old Bank: $01:ACCF 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01ACD5+2)   ;Old Bank: $01:ACD5 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01ACDB+2)   ;Old Bank: $01:ACDB 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01ACE1+2)   ;Old Bank: $01:ACE1 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01ACE7+2)   ;Old Bank: $01:ACE7 CD F4 03   ->   New Bank: $83f4cd
%CompressedDataPointersToFastRom($01ACED+2)   ;Old Bank: $01:ACED 8F E9 09   ->   New Bank: $89e98f
%CompressedDataPointersToFastRom($01ACF3+2)   ;Old Bank: $01:ACF3 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01ACFD+2)   ;Old Bank: $01:ACFD 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AD03+2)   ;Old Bank: $01:AD03 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AD09+2)   ;Old Bank: $01:AD09 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AD0F+2)   ;Old Bank: $01:AD0F 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD15+2)   ;Old Bank: $01:AD15 CD F4 03   ->   New Bank: $83f4cd
%CompressedDataPointersToFastRom($01AD1B+2)   ;Old Bank: $01:AD1B 09 FC 06   ->   New Bank: $86fc09
%CompressedDataPointersToFastRom($01AD21+2)   ;Old Bank: $01:AD21 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD2B+2)   ;Old Bank: $01:AD2B 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AD31+2)   ;Old Bank: $01:AD31 BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AD37+2)   ;Old Bank: $01:AD37 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AD3D+2)   ;Old Bank: $01:AD3D 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD43+2)   ;Old Bank: $01:AD43 CD F4 03   ->   New Bank: $83f4cd
%CompressedDataPointersToFastRom($01AD49+2)   ;Old Bank: $01:AD49 BB EA 09   ->   New Bank: $89eabb
%CompressedDataPointersToFastRom($01AD4F+2)   ;Old Bank: $01:AD4F 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD59+2)   ;Old Bank: $01:AD59 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AD5F+2)   ;Old Bank: $01:AD5F BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AD65+2)   ;Old Bank: $01:AD65 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AD6B+2)   ;Old Bank: $01:AD6B 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD71+2)   ;Old Bank: $01:AD71 CD F4 03   ->   New Bank: $83f4cd
%CompressedDataPointersToFastRom($01AD77+2)   ;Old Bank: $01:AD77 5A CB 0D   ->   New Bank: $8dcb5a
%CompressedDataPointersToFastRom($01AD7D+2)   ;Old Bank: $01:AD7D 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD87+2)   ;Old Bank: $01:AD87 3B AB 03   ->   New Bank: $83ab3b
%CompressedDataPointersToFastRom($01AD8D+2)   ;Old Bank: $01:AD8D BC AA 03   ->   New Bank: $83aabc
%CompressedDataPointersToFastRom($01AD93+2)   ;Old Bank: $01:AD93 8B AB 03   ->   New Bank: $83ab8b
%CompressedDataPointersToFastRom($01AD99+2)   ;Old Bank: $01:AD99 05 AB 03   ->   New Bank: $83ab05
%CompressedDataPointersToFastRom($01AD9F+2)   ;Old Bank: $01:AD9F CD F4 03   ->   New Bank: $83f4cd
%CompressedDataPointersToFastRom($01ADA5+2)   ;Old Bank: $01:ADA5 61 D7 0D   ->   New Bank: $8dd761
%CompressedDataPointersToFastRom($01ADAB+2)   ;Old Bank: $01:ADAB 05 AB 03   ->   New Bank: $83ab05

;Compressed GFX/Data Data Pointers ($01:839F-$01:8936)
%CompressedDataPointersToFastRom($0183A3+2)   ;Old Bank: $01:83A3 00 80 06   ->   New Bank: $868000
%CompressedDataPointersToFastRom($0183A8+2)   ;Old Bank: $01:83A8 A7 DA 07   ->   New Bank: $87daa7
%CompressedDataPointersToFastRom($0183AD+2)   ;Old Bank: $01:83AD 6A E0 09   ->   New Bank: $89e06a
%CompressedDataPointersToFastRom($0183B7+2)   ;Old Bank: $01:83B7 00 80 0C   ->   New Bank: $8c8000
%CompressedDataPointersToFastRom($0183BD+2)   ;Old Bank: $01:83BD 05 96 0C   ->   New Bank: $8c9605
%CompressedDataPointersToFastRom($0183C3+2)   ;Old Bank: $01:83C3 3B A0 0C   ->   New Bank: $8ca03b
%CompressedDataPointersToFastRom($0183C9+2)   ;Old Bank: $01:83C9 9E B0 0C   ->   New Bank: $8cb09e
%CompressedDataPointersToFastRom($0183CF+2)   ;Old Bank: $01:83CF 26 BD 0C   ->   New Bank: $8cbd26
%CompressedDataPointersToFastRom($0183D5+2)   ;Old Bank: $01:83D5 9B CB 0C   ->   New Bank: $8ccb9b
%CompressedDataPointersToFastRom($0183DB+2)   ;Old Bank: $01:83DB 24 DC 0C   ->   New Bank: $8cdc24
%CompressedDataPointersToFastRom($0183E1+2)   ;Old Bank: $01:83E1 AF E5 0C   ->   New Bank: $8ce5af
%CompressedDataPointersToFastRom($0183EA+2)   ;Old Bank: $01:83EA 91 E5 0A   ->   New Bank: $8ae591
%CompressedDataPointersToFastRom($0183EF+2)   ;Old Bank: $01:83EF 16 E6 06   ->   New Bank: $86e616
%CompressedDataPointersToFastRom($0183F4+2)   ;Old Bank: $01:83F4 FC 86 06   ->   New Bank: $8686fc
%CompressedDataPointersToFastRom($0183F9+2)   ;Old Bank: $01:83F9 00 80 07   ->   New Bank: $878000
%CompressedDataPointersToFastRom($0183FE+2)   ;Old Bank: $01:83FE C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($018403+2)   ;Old Bank: $01:8403 7A F5 06   ->   New Bank: $86f57a
%CompressedDataPointersToFastRom($018408+2)   ;Old Bank: $01:8408 7A F4 04   ->   New Bank: $84f47a
%CompressedDataPointersToFastRom($018411+2)   ;Old Bank: $01:8411 91 E5 0A   ->   New Bank: $8ae591
%CompressedDataPointersToFastRom($018416+2)   ;Old Bank: $01:8416 16 E6 06   ->   New Bank: $86e616
%CompressedDataPointersToFastRom($01841B+2)   ;Old Bank: $01:841B FC 86 06   ->   New Bank: $8686fc
%CompressedDataPointersToFastRom($018420+2)   ;Old Bank: $01:8420 6A 9C 06   ->   New Bank: $869c6a
%CompressedDataPointersToFastRom($018425+2)   ;Old Bank: $01:8425 00 80 07   ->   New Bank: $878000
%CompressedDataPointersToFastRom($01842A+2)   ;Old Bank: $01:842A C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($01842F+2)   ;Old Bank: $01:842F D2 EA 04   ->   New Bank: $84ead2
%CompressedDataPointersToFastRom($018434+2)   ;Old Bank: $01:8434 5E ED 04   ->   New Bank: $84ed5e
%CompressedDataPointersToFastRom($018439+2)   ;Old Bank: $01:8439 D4 A9 06   ->   New Bank: $86a9d4
%CompressedDataPointersToFastRom($01843E+2)   ;Old Bank: $01:843E 40 B1 06   ->   New Bank: $86b140
%CompressedDataPointersToFastRom($018447+2)   ;Old Bank: $01:8447 A2 EF 04   ->   New Bank: $84efa2
%CompressedDataPointersToFastRom($01844C+2)   ;Old Bank: $01:844C C6 F3 04   ->   New Bank: $84f3c6
%CompressedDataPointersToFastRom($018455+2)   ;Old Bank: $01:8455 7A F5 06   ->   New Bank: $86f57a
%CompressedDataPointersToFastRom($01845A+2)   ;Old Bank: $01:845A 7A F4 04   ->   New Bank: $84f47a
%CompressedDataPointersToFastRom($018463+2)   ;Old Bank: $01:8463 00 80 07   ->   New Bank: $878000
%CompressedDataPointersToFastRom($018468+2)   ;Old Bank: $01:8468 95 D0 06   ->   New Bank: $86d095
%CompressedDataPointersToFastRom($018471+2)   ;Old Bank: $01:8471 95 BD 06   ->   New Bank: $86bd95
%CompressedDataPointersToFastRom($018476+2)   ;Old Bank: $01:8476 BD CE 06   ->   New Bank: $86cebd
%CompressedDataPointersToFastRom($01847B+2)   ;Old Bank: $01:847B 95 D0 06   ->   New Bank: $86d095
%CompressedDataPointersToFastRom($018480+2)   ;Old Bank: $01:8480 5B D7 04   ->   New Bank: $84d75b
%CompressedDataPointersToFastRom($018489+2)   ;Old Bank: $01:8489 00 80 07   ->   New Bank: $878000
%CompressedDataPointersToFastRom($01848E+2)   ;Old Bank: $01:848E AD D9 06   ->   New Bank: $86d9ad
%CompressedDataPointersToFastRom($018497+2)   ;Old Bank: $01:8497 9C 83 06   ->   New Bank: $86839c
%CompressedDataPointersToFastRom($01849C+2)   ;Old Bank: $01:849C 9E FC 0C   ->   New Bank: $8cfc9e
%CompressedDataPointersToFastRom($0184A1+2)   ;Old Bank: $01:84A1 64 FD 0C   ->   New Bank: $8cfd64
%CompressedDataPointersToFastRom($0184AA+2)   ;Old Bank: $01:84AA 19 FE 0C   ->   New Bank: $8cfe19
%CompressedDataPointersToFastRom($0184B3+2)   ;Old Bank: $01:84B3 7B F5 05   ->   New Bank: $85f57b
%CompressedDataPointersToFastRom($0184BC+2)   ;Old Bank: $01:84BC 19 84 06   ->   New Bank: $868419
%CompressedDataPointersToFastRom($0184C5+2)   ;Old Bank: $01:84C5 59 84 06   ->   New Bank: $868459
%CompressedDataPointersToFastRom($0184CE+2)   ;Old Bank: $01:84CE 3D F5 05   ->   New Bank: $85f53d
%CompressedDataPointersToFastRom($0184D7+2)   ;Old Bank: $01:84D7 D6 83 06   ->   New Bank: $8683d6
%CompressedDataPointersToFastRom($0184DC+2)   ;Old Bank: $01:84DC EB FA 0C   ->   New Bank: $8cfaeb
%CompressedDataPointersToFastRom($0184E1+2)   ;Old Bank: $01:84E1 B6 FB 0C   ->   New Bank: $8cfbb6
%CompressedDataPointersToFastRom($0184EA+2)   ;Old Bank: $01:84EA 9A 84 06   ->   New Bank: $86849a
%CompressedDataPointersToFastRom($0184F3+2)   ;Old Bank: $01:84F3 D1 84 06   ->   New Bank: $8684d1
%CompressedDataPointersToFastRom($0184FC+2)   ;Old Bank: $01:84FC 0C 85 06   ->   New Bank: $86850c
%CompressedDataPointersToFastRom($018505+2)   ;Old Bank: $01:8505 47 85 06   ->   New Bank: $868547
%CompressedDataPointersToFastRom($01850E+2)   ;Old Bank: $01:850E 83 86 06   ->   New Bank: $868683
%CompressedDataPointersToFastRom($018513+2)   ;Old Bank: $01:8513 B2 F9 0C   ->   New Bank: $8cf9b2
%CompressedDataPointersToFastRom($018518+2)   ;Old Bank: $01:8518 35 FA 0C   ->   New Bank: $8cfa35
%CompressedDataPointersToFastRom($018521+2)   ;Old Bank: $01:8521 44 86 06   ->   New Bank: $868644
%CompressedDataPointersToFastRom($018526+2)   ;Old Bank: $01:8526 D9 F7 0C   ->   New Bank: $8cf7d9
%CompressedDataPointersToFastRom($01852B+2)   ;Old Bank: $01:852B 08 F8 0C   ->   New Bank: $8cf808
%CompressedDataPointersToFastRom($018534+2)   ;Old Bank: $01:8534 86 85 06   ->   New Bank: $868586
%CompressedDataPointersToFastRom($018539+2)   ;Old Bank: $01:8539 D9 F7 0C   ->   New Bank: $8cf7d9
%CompressedDataPointersToFastRom($01853E+2)   ;Old Bank: $01:853E 08 F8 0C   ->   New Bank: $8cf808
%CompressedDataPointersToFastRom($018547+2)   ;Old Bank: $01:8547 03 86 06   ->   New Bank: $868603
%CompressedDataPointersToFastRom($01854C+2)   ;Old Bank: $01:854C 3D F8 0C   ->   New Bank: $8cf83d
%CompressedDataPointersToFastRom($018551+2)   ;Old Bank: $01:8551 6F F8 0C   ->   New Bank: $8cf86f
%CompressedDataPointersToFastRom($01855A+2)   ;Old Bank: $01:855A C6 85 06   ->   New Bank: $8685c6
%CompressedDataPointersToFastRom($01855F+2)   ;Old Bank: $01:855F AE F8 0C   ->   New Bank: $8cf8ae
%CompressedDataPointersToFastRom($018564+2)   ;Old Bank: $01:8564 18 F9 0C   ->   New Bank: $8cf918
%CompressedDataPointersToFastRom($01856D+2)   ;Old Bank: $01:856D C3 86 06   ->   New Bank: $8686c3
%CompressedDataPointersToFastRom($018576+2)   ;Old Bank: $01:8576 7F CC 0D   ->   New Bank: $8dcc7f
%CompressedDataPointersToFastRom($01857F+2)   ;Old Bank: $01:857F 81 FF 05   ->   New Bank: $85ff81
%CompressedDataPointersToFastRom($018588+2)   ;Old Bank: $01:8588 BE CC 0D   ->   New Bank: $8dccbe
%CompressedDataPointersToFastRom($018591+2)   ;Old Bank: $01:8591 33 F1 0C   ->   New Bank: $8cf133
%CompressedDataPointersToFastRom($018596+2)   ;Old Bank: $01:8596 FA F1 0C   ->   New Bank: $8cf1fa
%CompressedDataPointersToFastRom($01859B+2)   ;Old Bank: $01:859B EF F3 0C   ->   New Bank: $8cf3ef
%CompressedDataPointersToFastRom($0185A4+2)   ;Old Bank: $01:85A4 25 F5 0C   ->   New Bank: $8cf525
%CompressedDataPointersToFastRom($0185A9+2)   ;Old Bank: $01:85A9 A6 F5 0C   ->   New Bank: $8cf5a6
%CompressedDataPointersToFastRom($0185AE+2)   ;Old Bank: $01:85AE F5 F6 0C   ->   New Bank: $8cf6f5
%CompressedDataPointersToFastRom($0185B7+2)   ;Old Bank: $01:85B7 24 D7 0D   ->   New Bank: $8dd724
%CompressedDataPointersToFastRom($0185BC+2)   ;Old Bank: $01:85BC 91 E5 0A   ->   New Bank: $8ae591
%CompressedDataPointersToFastRom($0185C1+2)   ;Old Bank: $01:85C1 60 FC 0B   ->   New Bank: $8bfc60
%CompressedDataPointersToFastRom($0185C6+2)   ;Old Bank: $01:85C6 00 80 07   ->   New Bank: $878000
%CompressedDataPointersToFastRom($0185CB+2)   ;Old Bank: $01:85CB F9 E8 05   ->   New Bank: $85e8f9
%CompressedDataPointersToFastRom($0185D4+2)   ;Old Bank: $01:85D4 D9 AF 0B   ->   New Bank: $8bafd9
%CompressedDataPointersToFastRom($0185D9+2)   ;Old Bank: $01:85D9 00 80 0B   ->   New Bank: $8b8000
%CompressedDataPointersToFastRom($0185DE+2)   ;Old Bank: $01:85DE C3 9E 05   ->   New Bank: $859ec3
%CompressedDataPointersToFastRom($0185E3+2)   ;Old Bank: $01:85E3 C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($0185E8+2)   ;Old Bank: $01:85E8 93 93 0B   ->   New Bank: $8b9393
%CompressedDataPointersToFastRom($0185ED+2)   ;Old Bank: $01:85ED 55 94 0B   ->   New Bank: $8b9455
%CompressedDataPointersToFastRom($0185F6+2)   ;Old Bank: $01:85F6 90 A1 04   ->   New Bank: $84a190
%CompressedDataPointersToFastRom($0185FB+2)   ;Old Bank: $01:85FB 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018600+2)   ;Old Bank: $01:8600 3C 9C 0B   ->   New Bank: $8b9c3c
%CompressedDataPointersToFastRom($018605+2)   ;Old Bank: $01:8605 6A AE 0B   ->   New Bank: $8bae6a
%CompressedDataPointersToFastRom($01860E+2)   ;Old Bank: $01:860E 39 C8 0D   ->   New Bank: $8dc839
%CompressedDataPointersToFastRom($018613+2)   ;Old Bank: $01:8613 C7 F6 03   ->   New Bank: $83f6c7
%CompressedDataPointersToFastRom($018618+2)   ;Old Bank: $01:8618 BA F5 05   ->   New Bank: $85f5ba
%CompressedDataPointersToFastRom($01861D+2)   ;Old Bank: $01:861D C3 9E 05   ->   New Bank: $859ec3
%CompressedDataPointersToFastRom($018622+2)   ;Old Bank: $01:8622 C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($018627+2)   ;Old Bank: $01:8627 9C AF 09   ->   New Bank: $89af9c
%CompressedDataPointersToFastRom($018631+2)   ;Old Bank: $01:8631 41 A4 04   ->   New Bank: $84a441
%CompressedDataPointersToFastRom($01863A+2)   ;Old Bank: $01:863A F4 AA 04   ->   New Bank: $84aaf4
%CompressedDataPointersToFastRom($01863F+2)   ;Old Bank: $01:863F 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018644+2)   ;Old Bank: $01:8644 7E D3 09   ->   New Bank: $89d37e
%CompressedDataPointersToFastRom($01864D+2)   ;Old Bank: $01:864D B0 B8 0B   ->   New Bank: $8bb8b0
%CompressedDataPointersToFastRom($018652+2)   ;Old Bank: $01:8652 C3 9E 05   ->   New Bank: $859ec3
%CompressedDataPointersToFastRom($018657+2)   ;Old Bank: $01:8657 C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($01865C+2)   ;Old Bank: $01:865C 25 D7 0B   ->   New Bank: $8bd725
%CompressedDataPointersToFastRom($018661+2)   ;Old Bank: $01:8661 16 D8 0B   ->   New Bank: $8bd816
%CompressedDataPointersToFastRom($018666+2)   ;Old Bank: $01:8666 CC DC 0B   ->   New Bank: $8bdccc
%CompressedDataPointersToFastRom($01866F+2)   ;Old Bank: $01:866F C3 DD 0B   ->   New Bank: $8bddc3
%CompressedDataPointersToFastRom($018674+2)   ;Old Bank: $01:8674 C3 DD 0B   ->   New Bank: $8bddc3
%CompressedDataPointersToFastRom($018679+2)   ;Old Bank: $01:8679 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($01867E+2)   ;Old Bank: $01:867E 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018687+2)   ;Old Bank: $01:8687 B8 AD 04   ->   New Bank: $84adb8
%CompressedDataPointersToFastRom($01868C+2)   ;Old Bank: $01:868C A3 AF 04   ->   New Bank: $84afa3
%CompressedDataPointersToFastRom($018695+2)   ;Old Bank: $01:8695 12 9D 09   ->   New Bank: $899d12
%CompressedDataPointersToFastRom($01869A+2)   ;Old Bank: $01:869A 00 80 09   ->   New Bank: $898000
%CompressedDataPointersToFastRom($01869F+2)   ;Old Bank: $01:869F C3 9E 05   ->   New Bank: $859ec3
%CompressedDataPointersToFastRom($0186A4+2)   ;Old Bank: $01:86A4 C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($0186A9+2)   ;Old Bank: $01:86A9 4B A9 09   ->   New Bank: $89a94b
%CompressedDataPointersToFastRom($0186B2+2)   ;Old Bank: $01:86B2 E9 AD 05   ->   New Bank: $85ade9
%CompressedDataPointersToFastRom($0186B7+2)   ;Old Bank: $01:86B7 C4 B1 05   ->   New Bank: $85b1c4
%CompressedDataPointersToFastRom($0186C0+2)   ;Old Bank: $01:86C0 D8 D7 08   ->   New Bank: $88d7d8
%CompressedDataPointersToFastRom($0186C5+2)   ;Old Bank: $01:86C5 C3 9E 05   ->   New Bank: $859ec3
%CompressedDataPointersToFastRom($0186CA+2)   ;Old Bank: $01:86CA C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($0186D3+2)   ;Old Bank: $01:86D3 34 D1 0D   ->   New Bank: $8dd134
%CompressedDataPointersToFastRom($0186D8+2)   ;Old Bank: $01:86D8 9C CC 05   ->   New Bank: $85cc9c
%CompressedDataPointersToFastRom($0186DD+2)   ;Old Bank: $01:86DD 17 CF 05   ->   New Bank: $85cf17
%CompressedDataPointersToFastRom($0186E2+2)   ;Old Bank: $01:86E2 8F AE 09   ->   New Bank: $89ae8f
%CompressedDataPointersToFastRom($0186E7+2)   ;Old Bank: $01:86E7 0E AF 09   ->   New Bank: $89af0e
%CompressedDataPointersToFastRom($0186F0+2)   ;Old Bank: $01:86F0 DF B1 04   ->   New Bank: $84b1df
%CompressedDataPointersToFastRom($0186F5+2)   ;Old Bank: $01:86F5 FD EE 0B   ->   New Bank: $8beefd
%CompressedDataPointersToFastRom($0186FA+2)   ;Old Bank: $01:86FA 4A C7 07   ->   New Bank: $87c74a
%CompressedDataPointersToFastRom($018703+2)   ;Old Bank: $01:8703 53 E8 08   ->   New Bank: $88e853
%CompressedDataPointersToFastRom($018708+2)   ;Old Bank: $01:8708 F7 F0 08   ->   New Bank: $88f0f7
%CompressedDataPointersToFastRom($01870D+2)   ;Old Bank: $01:870D 55 94 0B   ->   New Bank: $8b9455
%CompressedDataPointersToFastRom($018716+2)   ;Old Bank: $01:8716 00 80 08   ->   New Bank: $888000
%CompressedDataPointersToFastRom($01871B+2)   ;Old Bank: $01:871B 7B 99 08   ->   New Bank: $88997b
%CompressedDataPointersToFastRom($018725+2)   ;Old Bank: $01:8725 B6 B3 04   ->   New Bank: $84b3b6
%CompressedDataPointersToFastRom($01872E+2)   ;Old Bank: $01:872E 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018733+2)   ;Old Bank: $01:8733 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018738+2)   ;Old Bank: $01:8738 AC B9 08   ->   New Bank: $88b9ac
%CompressedDataPointersToFastRom($01873D+2)   ;Old Bank: $01:873D 6A AF 08   ->   New Bank: $88af6a
%CompressedDataPointersToFastRom($018746+2)   ;Old Bank: $01:8746 4A C7 07   ->   New Bank: $87c74a
%CompressedDataPointersToFastRom($01874B+2)   ;Old Bank: $01:874B 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018750+2)   ;Old Bank: $01:8750 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018755+2)   ;Old Bank: $01:8755 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($01875A+2)   ;Old Bank: $01:875A 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($01875F+2)   ;Old Bank: $01:875F 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018764+2)   ;Old Bank: $01:8764 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018769+2)   ;Old Bank: $01:8769 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($01876E+2)   ;Old Bank: $01:876E 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018777+2)   ;Old Bank: $01:8777 2B 90 07   ->   New Bank: $87902b
%CompressedDataPointersToFastRom($01877C+2)   ;Old Bank: $01:877C 5F AB 07   ->   New Bank: $87ab5f
%CompressedDataPointersToFastRom($018781+2)   ;Old Bank: $01:8781 9C C4 07   ->   New Bank: $87c49c
%CompressedDataPointersToFastRom($01878A+2)   ;Old Bank: $01:878A 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($01878F+2)   ;Old Bank: $01:878F 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($018794+2)   ;Old Bank: $01:8794 8E BD 04   ->   New Bank: $84bd8e
%CompressedDataPointersToFastRom($01879D+2)   ;Old Bank: $01:879D 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187A2+2)   ;Old Bank: $01:87A2 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187A7+2)   ;Old Bank: $01:87A7 03 BC 04   ->   New Bank: $84bc03
%CompressedDataPointersToFastRom($0187B1+2)   ;Old Bank: $01:87B1 07 C0 04   ->   New Bank: $84c007
%CompressedDataPointersToFastRom($0187BA+2)   ;Old Bank: $01:87BA 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187BF+2)   ;Old Bank: $01:87BF 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187C4+2)   ;Old Bank: $01:87C4 C9 BE 04   ->   New Bank: $84bec9
%CompressedDataPointersToFastRom($0187CE+2)   ;Old Bank: $01:87CE F4 C5 04   ->   New Bank: $84c5f4
%CompressedDataPointersToFastRom($0187D7+2)   ;Old Bank: $01:87D7 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187DC+2)   ;Old Bank: $01:87DC 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187E1+2)   ;Old Bank: $01:87E1 D2 C3 04   ->   New Bank: $84c3d2
%CompressedDataPointersToFastRom($0187EB+2)   ;Old Bank: $01:87EB 05 CE 04   ->   New Bank: $84ce05
%CompressedDataPointersToFastRom($0187F4+2)   ;Old Bank: $01:87F4 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187F9+2)   ;Old Bank: $01:87F9 35 FF 0C   ->   New Bank: $8cff35
%CompressedDataPointersToFastRom($0187FE+2)   ;Old Bank: $01:87FE 00 80 05   ->   New Bank: $858000
%CompressedDataPointersToFastRom($018803+2)   ;Old Bank: $01:8803 C4 97 05   ->   New Bank: $8597c4
%CompressedDataPointersToFastRom($018808+2)   ;Old Bank: $01:8808 AF CC 04   ->   New Bank: $84ccaf
%CompressedDataPointersToFastRom($018811+2)   ;Old Bank: $01:8811 34 D1 0D   ->   New Bank: $8dd134
%CompressedDataPointersToFastRom($018816+2)   ;Old Bank: $01:8816 9C CC 05   ->   New Bank: $85cc9c
%CompressedDataPointersToFastRom($01881B+2)   ;Old Bank: $01:881B 17 CF 05   ->   New Bank: $85cf17
%CompressedDataPointersToFastRom($018820+2)   ;Old Bank: $01:8820 FC D1 0D   ->   New Bank: $8dd1fc
%CompressedDataPointersToFastRom($018825+2)   ;Old Bank: $01:8825 D7 B9 0A   ->   New Bank: $8ab9d7
%CompressedDataPointersToFastRom($01882A+2)   ;Old Bank: $01:882A ED EB 09   ->   New Bank: $89ebed
%CompressedDataPointersToFastRom($01882F+2)   ;Old Bank: $01:882F B7 D4 0A   ->   New Bank: $8ad4b7
%CompressedDataPointersToFastRom($018838+2)   ;Old Bank: $01:8838 CC FB 08   ->   New Bank: $88fbcc
%CompressedDataPointersToFastRom($01883D+2)   ;Old Bank: $01:883D 80 EF 05   ->   New Bank: $85ef80
%CompressedDataPointersToFastRom($018846+2)   ;Old Bank: $01:8846 24 D7 0D   ->   New Bank: $8dd724
%CompressedDataPointersToFastRom($018850+2)   ;Old Bank: $01:8850 0C E7 0A   ->   New Bank: $8ae70c
%CompressedDataPointersToFastRom($018856+2)   ;Old Bank: $01:8856 86 F3 0A   ->   New Bank: $8af386
%CompressedDataPointersToFastRom($01885F+2)   ;Old Bank: $01:885F 21 D2 0D   ->   New Bank: $8dd221
%CompressedDataPointersToFastRom($018864+2)   ;Old Bank: $01:8864 86 EC 05   ->   New Bank: $85ec86
%CompressedDataPointersToFastRom($018869+2)   ;Old Bank: $01:8869 00 80 0A   ->   New Bank: $8a8000
%CompressedDataPointersToFastRom($01886E+2)   ;Old Bank: $01:886E 6E 8F 0A   ->   New Bank: $8a8f6e
%CompressedDataPointersToFastRom($018873+2)   ;Old Bank: $01:8873 7C A1 0A   ->   New Bank: $8aa17c
%CompressedDataPointersToFastRom($01887C+2)   ;Old Bank: $01:887C D6 A7 05   ->   New Bank: $85a7d6
%CompressedDataPointersToFastRom($018881+2)   ;Old Bank: $01:8881 73 A9 05   ->   New Bank: $85a973
%CompressedDataPointersToFastRom($018886+2)   ;Old Bank: $01:8886 83 AC 05   ->   New Bank: $85ac83
%CompressedDataPointersToFastRom($01888F+2)   ;Old Bank: $01:888F C3 9E 05   ->   New Bank: $859ec3
%CompressedDataPointersToFastRom($018894+2)   ;Old Bank: $01:8894 C6 E5 0A   ->   New Bank: $8ae5c6
%CompressedDataPointersToFastRom($018899+2)   ;Old Bank: $01:8899 7E F9 0B   ->   New Bank: $8bf97e
%CompressedDataPointersToFastRom($0188A3+2)   ;Old Bank: $01:88A3 EF FC 08   ->   New Bank: $88fcef
%CompressedDataPointersToFastRom($0188AC+2)   ;Old Bank: $01:88AC 03 D7 0D   ->   New Bank: $8dd703
%CompressedDataPointersToFastRom($0188B5+2)   ;Old Bank: $01:88B5 00 80 06   ->   New Bank: $868000
%CompressedDataPointersToFastRom($0188BA+2)   ;Old Bank: $01:88BA 91 E5 0A   ->   New Bank: $8ae591
%CompressedDataPointersToFastRom($0188BF+2)   ;Old Bank: $01:88BF FC 86 06   ->   New Bank: $8686fc
%CompressedDataPointersToFastRom($0188C4+2)   ;Old Bank: $01:88C4 7A DC 07   ->   New Bank: $87dc7a
%CompressedDataPointersToFastRom($0188C9+2)   ;Old Bank: $01:88C9 6A 9C 06   ->   New Bank: $869c6a
%CompressedDataPointersToFastRom($0188CE+2)   ;Old Bank: $01:88CE B3 D0 05   ->   New Bank: $85d0b3
%CompressedDataPointersToFastRom($0188D3+2)   ;Old Bank: $01:88D3 02 F6 04   ->   New Bank: $84f602
%CompressedDataPointersToFastRom($0188D8+2)   ;Old Bank: $01:88D8 55 FE 0C   ->   New Bank: $8cfe55
%CompressedDataPointersToFastRom($0188DD+2)   ;Old Bank: $01:88DD D4 A9 06   ->   New Bank: $86a9d4
%CompressedDataPointersToFastRom($0188E2+2)   ;Old Bank: $01:88E2 25 DF 07   ->   New Bank: $87df25
%CompressedDataPointersToFastRom($0188E7+2)   ;Old Bank: $01:88E7 40 B1 06   ->   New Bank: $86b140
%CompressedDataPointersToFastRom($0188F0+2)   ;Old Bank: $01:88F0 FB CC 0D   ->   New Bank: $8dccfb
%CompressedDataPointersToFastRom($0188F5+2)   ;Old Bank: $01:88F5 57 F8 04   ->   New Bank: $84f857
%CompressedDataPointersToFastRom($0188FA+2)   ;Old Bank: $01:88FA 8F CD 0D   ->   New Bank: $8dcd8f
%CompressedDataPointersToFastRom($0188FF+2)   ;Old Bank: $01:88FF 20 CF 0D   ->   New Bank: $8dcf20
%CompressedDataPointersToFastRom($018904+2)   ;Old Bank: $01:8904 0B E6 0A   ->   New Bank: $8ae60b
%CompressedDataPointersToFastRom($018909+2)   ;Old Bank: $01:8909 2B E0 05   ->   New Bank: $85e02b
%CompressedDataPointersToFastRom($01890E+2)   ;Old Bank: $01:890E 56 E6 07   ->   New Bank: $87e656
%CompressedDataPointersToFastRom($01891B+2)   ;Old Bank: $01:891B B8 FA 04   ->   New Bank: $84fab8
%CompressedDataPointersToFastRom($018924+2)   ;Old Bank: $01:8924 C8 A2 0F   ->   New Bank: $8fa2c8
%CompressedDataPointersToFastRom($01892B+2)   ;Old Bank: $01:892B 00 80 0E   ->   New Bank: $8e8000
%CompressedDataPointersToFastRom($018932+2)   ;Old Bank: $01:8932 00 80 0F   ->   New Bank: $8f8000