
; Gradius 3 FastRom V1.2
; Created By: slidelljohn
; Date: 4-15-23
; Set all long opcode banks to FastRom locations

lorom

;Sets all long opcode banks to FastRom locations ($80-$ff)
macro LongOpCodesToFastRom(address)  
    org <address>
        db read1(<address>)|$80
endmacro

;Bank $00 Long opcode's
%LongOpCodesToFastRom($008036+3)   ;Old Bank: $00/8036 8F 00 00 00 STA $000000   ->   New Bank: $800000
%LongOpCodesToFastRom($0080F6+3)   ;Old Bank: $00/80F6 8F 00 1E 00 STA $001E00   ->   New Bank: $801e00
%LongOpCodesToFastRom($00831E+3)   ;Old Bank: $00/831E BF 28 83 00 LDA $008328   ->   New Bank: $808328
%LongOpCodesToFastRom($0087A6+3)   ;Old Bank: $00/87A6 BF B0 87 00 LDA $0087B0   ->   New Bank: $8087b0
%LongOpCodesToFastRom($00880B+3)   ;Old Bank: $00/880B BF 15 88 00 LDA $008815   ->   New Bank: $808815
%LongOpCodesToFastRom($008B44+3)   ;Old Bank: $00/8B44 8F 00 00 00 STA $000000   ->   New Bank: $800000
%LongOpCodesToFastRom($008B5D+3)   ;Old Bank: $00/8B5D 8F 84 00 00 STA $000084   ->   New Bank: $800084
%LongOpCodesToFastRom($008B77+3)   ;Old Bank: $00/8B77 8F 00 02 00 STA $000200   ->   New Bank: $800200
%LongOpCodesToFastRom($008B8F+3)   ;Old Bank: $00/8B8F 8F 00 1C 00 STA $001C00   ->   New Bank: $801c00
%LongOpCodesToFastRom($008BA7+3)   ;Old Bank: $00/8BA7 8F 70 00 00 STA $000070   ->   New Bank: $800070
%LongOpCodesToFastRom($008BBF+3)   ;Old Bank: $00/8BBF 8F 00 12 00 STA $001200   ->   New Bank: $801200
%LongOpCodesToFastRom($008BEF+3)   ;Old Bank: $00/8BEF 8F 00 02 00 STA $000200   ->   New Bank: $800200
%LongOpCodesToFastRom($008C08+3)   ;Old Bank: $00/8C08 8F 80 12 00 STA $001280   ->   New Bank: $801280
%LongOpCodesToFastRom($008C39+3)   ;Old Bank: $00/8C39 8F 00 12 00 STA $001200   ->   New Bank: $801200
%LongOpCodesToFastRom($008C52+3)   ;Old Bank: $00/8C52 8F 80 14 00 STA $001480   ->   New Bank: $801480
%LongOpCodesToFastRom($008C6B+3)   ;Old Bank: $00/8C6B 8F 80 1A 00 STA $001A80   ->   New Bank: $801a80
%LongOpCodesToFastRom($008C84+3)   ;Old Bank: $00/8C84 8F 00 1B 00 STA $001B00   ->   New Bank: $801b00
%LongOpCodesToFastRom($008F99+3)   ;Old Bank: $00/8F99 0F F8 12 01 ORA $0112F8   ->   New Bank: $8112f8
%LongOpCodesToFastRom($008FA5+3)   ;Old Bank: $00/8FA5 BF CA 80 01 LDA $0180CA   ->   New Bank: $8180ca
%LongOpCodesToFastRom($008FBF+3)   ;Old Bank: $00/8FBF BF D2 80 01 LDA $0180D2   ->   New Bank: $8180d2
%LongOpCodesToFastRom($008FD4+3)   ;Old Bank: $00/8FD4 BF AA 80 01 LDA $0180AA   ->   New Bank: $8180aa
%LongOpCodesToFastRom($008FE7+3)   ;Old Bank: $00/8FE7 7F AC 80 01 ADC $0180AC   ->   New Bank: $8180ac
%LongOpCodesToFastRom($009028+3)   ;Old Bank: $00/9028 AF D0 0E 00 LDA $000ED0   ->   New Bank: $800ed0
%LongOpCodesToFastRom($009031+3)   ;Old Bank: $00/9031 AF D0 11 00 LDA $0011D0   ->   New Bank: $8011d0
%LongOpCodesToFastRom($0090AE+3)   ;Old Bank: $00/90AE BF 00 00 03 LDA $030000   ->   New Bank: $830000
%LongOpCodesToFastRom($0090BA+3)   ;Old Bank: $00/90BA BF 02 00 03 LDA $030002   ->   New Bank: $830002
%LongOpCodesToFastRom($0090C4+3)   ;Old Bank: $00/90C4 BF 00 00 03 LDA $030000   ->   New Bank: $830000
%LongOpCodesToFastRom($0090DF+3)   ;Old Bank: $00/90DF BF FF FF 02 LDA $02FFFF   ->   New Bank: $82ffff
%LongOpCodesToFastRom($00911D+3)   ;Old Bank: $00/911D BF 00 00 03 LDA $030000   ->   New Bank: $830000
%LongOpCodesToFastRom($009155+3)   ;Old Bank: $00/9155 BF 02 00 03 LDA $030002   ->   New Bank: $830002
%LongOpCodesToFastRom($00937A+3)   ;Old Bank: $00/937A BF 84 93 00 LDA $009384   ->   New Bank: $809384
%LongOpCodesToFastRom($009753+3)   ;Old Bank: $00/9753 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009786+3)   ;Old Bank: $00/9786 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0097C1+3)   ;Old Bank: $00/97C1 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0097FA+3)   ;Old Bank: $00/97FA BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009867+3)   ;Old Bank: $00/9867 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009886+3)   ;Old Bank: $00/9886 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0098B2+3)   ;Old Bank: $00/98B2 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0098C4+3)   ;Old Bank: $00/98C4 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0098E4+3)   ;Old Bank: $00/98E4 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0098EE+3)   ;Old Bank: $00/98EE BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009929+3)   ;Old Bank: $00/9929 BF 01 00 01 LDA $010001   ->   New Bank: $810001
%LongOpCodesToFastRom($009932+3)   ;Old Bank: $00/9932 BF 01 00 01 LDA $010001   ->   New Bank: $810001
%LongOpCodesToFastRom($009963+3)   ;Old Bank: $00/9963 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0099E8+3)   ;Old Bank: $00/99E8 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($0099F1+3)   ;Old Bank: $00/99F1 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009AB4+3)   ;Old Bank: $00/9AB4 BF 02 00 01 LDA $010002   ->   New Bank: $810002
%LongOpCodesToFastRom($009ABA+3)   ;Old Bank: $00/9ABA BF 04 00 01 LDA $010004   ->   New Bank: $810004
%LongOpCodesToFastRom($009AC2+3)   ;Old Bank: $00/9AC2 BF 06 00 01 LDA $010006   ->   New Bank: $810006
%LongOpCodesToFastRom($009ACA+3)   ;Old Bank: $00/9ACA BF 07 00 01 LDA $010007   ->   New Bank: $810007
%LongOpCodesToFastRom($009B04+3)   ;Old Bank: $00/9B04 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009BA0+3)   ;Old Bank: $00/9BA0 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009BFE+3)   ;Old Bank: $00/9BFE BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009C08+3)   ;Old Bank: $00/9C08 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($009DA4+3)   ;Old Bank: $00/9DA4 BF AE 9D 00 LDA $009DAE   ->   New Bank: $809dae
%LongOpCodesToFastRom($009DD9+3)   ;Old Bank: $00/9DD9 BF 00 00 04 LDA $040000   ->   New Bank: $840000
%LongOpCodesToFastRom($009F43+3)   ;Old Bank: $00/9F43 BF 4D 9F 00 LDA $009F4D   ->   New Bank: $809f4d
%LongOpCodesToFastRom($00A0CE+3)   ;Old Bank: $00/A0CE BF D8 A0 00 LDA $00A0D8   ->   New Bank: $80a0d8
%LongOpCodesToFastRom($00A220+3)   ;Old Bank: $00/A220 BF 2A A2 00 LDA $00A22A   ->   New Bank: $80a22a
%LongOpCodesToFastRom($00A724+3)   ;Old Bank: $00/A724 BF 1D FB 03 LDA $03FB1D   ->   New Bank: $83fb1d
%LongOpCodesToFastRom($00A7AE+3)   ;Old Bank: $00/A7AE BF B8 A7 00 LDA $00A7B8   ->   New Bank: $80a7b8
%LongOpCodesToFastRom($00A7DA+3)   ;Old Bank: $00/A7DA BF E4 A7 00 LDA $00A7E4   ->   New Bank: $80a7e4
%LongOpCodesToFastRom($00A7FC+3)   ;Old Bank: $00/A7FC BF 06 A8 00 LDA $00A806   ->   New Bank: $80a806
%LongOpCodesToFastRom($00A83A+3)   ;Old Bank: $00/A83A BF 44 A8 00 LDA $00A844   ->   New Bank: $80a844
%LongOpCodesToFastRom($00B3CE+3)   ;Old Bank: $00/B3CE BF D8 B3 00 LDA $00B3D8   ->   New Bank: $80b3d8
%LongOpCodesToFastRom($00B540+3)   ;Old Bank: $00/B540 BF 4A B5 00 LDA $00B54A   ->   New Bank: $80b54a
%LongOpCodesToFastRom($00B98B+3)   ;Old Bank: $00/B98B BF 95 B9 00 LDA $00B995   ->   New Bank: $80b995
%LongOpCodesToFastRom($00BE33+3)   ;Old Bank: $00/BE33 BF 3D BE 00 LDA $00BE3D   ->   New Bank: $80be3d
%LongOpCodesToFastRom($00BE4C+3)   ;Old Bank: $00/BE4C BF 56 BE 00 LDA $00BE56   ->   New Bank: $80be56
%LongOpCodesToFastRom($00C1D9+3)   ;Old Bank: $00/C1D9 BF 00 00 0D LDA $0D0000   ->   New Bank: $8d0000
%LongOpCodesToFastRom($00C212+3)   ;Old Bank: $00/C212 BF 1C C2 00 LDA $00C21C   ->   New Bank: $80c21c
%LongOpCodesToFastRom($00C243+3)   ;Old Bank: $00/C243 8F 00 15 00 STA $001500   ->   New Bank: $801500
%LongOpCodesToFastRom($00C35A+3)   ;Old Bank: $00/C35A BF 64 C3 00 LDA $00C364   ->   New Bank: $80c364
%LongOpCodesToFastRom($00C40B+3)   ;Old Bank: $00/C40B BF 15 C4 00 LDA $00C415   ->   New Bank: $80c415
%LongOpCodesToFastRom($00C5FF+3)   ;Old Bank: $00/C5FF BF 09 C6 00 LDA $00C609   ->   New Bank: $80c609
%LongOpCodesToFastRom($00C927+3)   ;Old Bank: $00/C927 BF 31 C9 00 LDA $00C931   ->   New Bank: $80c931
%LongOpCodesToFastRom($00C94B+3)   ;Old Bank: $00/C94B BF 55 C9 00 LDA $00C955   ->   New Bank: $80c955
%LongOpCodesToFastRom($00C9A2+3)   ;Old Bank: $00/C9A2 8F 40 15 00 STA $001540   ->   New Bank: $801540
%LongOpCodesToFastRom($00CAB7+3)   ;Old Bank: $00/CAB7 8F 40 15 00 STA $001540   ->   New Bank: $801540
%LongOpCodesToFastRom($00CB2A+3)   ;Old Bank: $00/CB2A BF 34 CB 00 LDA $00CB34   ->   New Bank: $80cb34
%LongOpCodesToFastRom($00D1B7+3)   ;Old Bank: $00/D1B7 BF C1 D1 00 LDA $00D1C1   ->   New Bank: $80d1c1
%LongOpCodesToFastRom($00D29A+3)   ;Old Bank: $00/D29A BF A4 D2 00 LDA $00D2A4   ->   New Bank: $80d2a4
%LongOpCodesToFastRom($00D553+3)   ;Old Bank: $00/D553 BF 5D D5 00 LDA $00D55D   ->   New Bank: $80d55d
%LongOpCodesToFastRom($00D81F+3)   ;Old Bank: $00/D81F BF 29 D8 00 LDA $00D829   ->   New Bank: $80d829
%LongOpCodesToFastRom($00D922+3)   ;Old Bank: $00/D922 BF 2C D9 00 LDA $00D92C   ->   New Bank: $80d92c
%LongOpCodesToFastRom($00DA03+3)   ;Old Bank: $00/DA03 BF 0D DA 00 LDA $00DA0D   ->   New Bank: $80da0d
%LongOpCodesToFastRom($00DAE6+3)   ;Old Bank: $00/DAE6 BF F0 DA 00 LDA $00DAF0   ->   New Bank: $80daf0
%LongOpCodesToFastRom($00DB96+3)   ;Old Bank: $00/DB96 BF A0 DB 00 LDA $00DBA0   ->   New Bank: $80dba0
%LongOpCodesToFastRom($00DDAC+3)   ;Old Bank: $00/DDAC BF B6 DD 00 LDA $00DDB6   ->   New Bank: $80ddb6
%LongOpCodesToFastRom($00DE85+3)   ;Old Bank: $00/DE85 BF 8F DE 00 LDA $00DE8F   ->   New Bank: $80de8f
%LongOpCodesToFastRom($00DFD7+3)   ;Old Bank: $00/DFD7 BF E1 DF 00 LDA $00DFE1   ->   New Bank: $80dfe1
%LongOpCodesToFastRom($00E162+3)   ;Old Bank: $00/E162 BF 6C E1 00 LDA $00E16C   ->   New Bank: $80e16c
%LongOpCodesToFastRom($00E1D2+3)   ;Old Bank: $00/E1D2 BF DC E1 00 LDA $00E1DC   ->   New Bank: $80e1dc
%LongOpCodesToFastRom($00E2BD+3)   ;Old Bank: $00/E2BD BF C7 E2 00 LDA $00E2C7   ->   New Bank: $80e2c7
%LongOpCodesToFastRom($00E2D2+3)   ;Old Bank: $00/E2D2 BF DC E2 00 LDA $00E2DC   ->   New Bank: $80e2dc
%LongOpCodesToFastRom($00E4DF+3)   ;Old Bank: $00/E4DF BF E9 E4 00 LDA $00E4E9   ->   New Bank: $80e4e9
%LongOpCodesToFastRom($00EA0E+3)   ;Old Bank: $00/EA0E BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($00F330+3)   ;Old Bank: $00/F330 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($00F4D7+3)   ;Old Bank: $00/F4D7 BF E1 F4 00 LDA $00F4E1   ->   New Bank: $80f4e1
%LongOpCodesToFastRom($00F50D+3)   ;Old Bank: $00/F50D BF 17 F5 00 LDA $00F517   ->   New Bank: $80f517
%LongOpCodesToFastRom($00F7A8+3)   ;Old Bank: $00/F7A8 BF B2 F7 00 LDA $00F7B2   ->   New Bank: $80f7b2
%LongOpCodesToFastRom($00F88F+3)   ;Old Bank: $00/F88F BF 99 F8 00 LDA $00F899   ->   New Bank: $80f899

;Bank $02 Long opcode's
%LongOpCodesToFastRom($0286D5+3)   ;Old Bank: $02/86D5 BF DF 86 02 LDA $0286DF   ->   New Bank: $8286df
%LongOpCodesToFastRom($028957+3)   ;Old Bank: $02/8957 BF 61 89 02 LDA $028961   ->   New Bank: $828961
%LongOpCodesToFastRom($028ACE+3)   ;Old Bank: $02/8ACE BF D8 8A 02 LDA $028AD8   ->   New Bank: $828ad8
%LongOpCodesToFastRom($028B42+3)   ;Old Bank: $02/8B42 BF 4C 8B 02 LDA $028B4C   ->   New Bank: $828b4c
%LongOpCodesToFastRom($028CF1+3)   ;Old Bank: $02/8CF1 BF FB 8C 02 LDA $028CFB   ->   New Bank: $828cfb
%LongOpCodesToFastRom($028E51+3)   ;Old Bank: $02/8E51 BF 5B 8E 02 LDA $028E5B   ->   New Bank: $828e5b
%LongOpCodesToFastRom($02934C+3)   ;Old Bank: $02/934C BF 56 93 02 LDA $029356   ->   New Bank: $829356
%LongOpCodesToFastRom($0294A6+3)   ;Old Bank: $02/94A6 BF B0 94 02 LDA $0294B0   ->   New Bank: $8294b0
%LongOpCodesToFastRom($029609+3)   ;Old Bank: $02/9609 BF 13 96 02 LDA $029613   ->   New Bank: $829613
%LongOpCodesToFastRom($02972D+3)   ;Old Bank: $02/972D BF 37 97 02 LDA $029737   ->   New Bank: $829737
%LongOpCodesToFastRom($029759+3)   ;Old Bank: $02/9759 BF 63 97 02 LDA $029763   ->   New Bank: $829763
%LongOpCodesToFastRom($029776+3)   ;Old Bank: $02/9776 BF 80 97 02 LDA $029780   ->   New Bank: $829780
%LongOpCodesToFastRom($029793+3)   ;Old Bank: $02/9793 BF 9D 97 02 LDA $02979D   ->   New Bank: $82979d
%LongOpCodesToFastRom($029A6F+3)   ;Old Bank: $02/9A6F BF 79 9A 02 LDA $029A79   ->   New Bank: $829a79
%LongOpCodesToFastRom($029C99+3)   ;Old Bank: $02/9C99 BF A3 9C 02 LDA $029CA3   ->   New Bank: $829ca3
%LongOpCodesToFastRom($029F43+3)   ;Old Bank: $02/9F43 BF 4D 9F 02 LDA $029F4D   ->   New Bank: $829f4d
%LongOpCodesToFastRom($02A102+3)   ;Old Bank: $02/A102 BF 0C A1 02 LDA $02A10C   ->   New Bank: $82a10c
%LongOpCodesToFastRom($02A324+3)   ;Old Bank: $02/A324 BF 2E A3 02 LDA $02A32E   ->   New Bank: $82a32e
%LongOpCodesToFastRom($02A398+3)   ;Old Bank: $02/A398 BF A2 A3 02 LDA $02A3A2   ->   New Bank: $82a3a2
%LongOpCodesToFastRom($02A3AD+3)   ;Old Bank: $02/A3AD BF B7 A3 02 LDA $02A3B7   ->   New Bank: $82a3b7
%LongOpCodesToFastRom($02A551+3)   ;Old Bank: $02/A551 BF 5B A5 02 LDA $02A55B   ->   New Bank: $82a55b
%LongOpCodesToFastRom($02A76E+3)   ;Old Bank: $02/A76E BF 78 A7 02 LDA $02A778   ->   New Bank: $82a778
%LongOpCodesToFastRom($02A841+3)   ;Old Bank: $02/A841 BF 4B A8 02 LDA $02A84B   ->   New Bank: $82a84b
%LongOpCodesToFastRom($02AA1F+3)   ;Old Bank: $02/AA1F BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($02AA92+3)   ;Old Bank: $02/AA92 BF 9C AA 02 LDA $02AA9C   ->   New Bank: $82aa9c
%LongOpCodesToFastRom($02ABC2+3)   ;Old Bank: $02/ABC2 BF CC AB 02 LDA $02ABCC   ->   New Bank: $82abcc
%LongOpCodesToFastRom($02AEE1+3)   ;Old Bank: $02/AEE1 BF EB AE 02 LDA $02AEEB   ->   New Bank: $82aeeb
%LongOpCodesToFastRom($02B337+3)   ;Old Bank: $02/B337 BF 41 B3 02 LDA $02B341   ->   New Bank: $82b341
%LongOpCodesToFastRom($02B4CC+3)   ;Old Bank: $02/B4CC BF D6 B4 02 LDA $02B4D6   ->   New Bank: $82b4d6
%LongOpCodesToFastRom($02B61C+3)   ;Old Bank: $02/B61C BF 26 B6 02 LDA $02B626   ->   New Bank: $82b626
%LongOpCodesToFastRom($02BA1B+3)   ;Old Bank: $02/BA1B BF 25 BA 02 LDA $02BA25   ->   New Bank: $82ba25
%LongOpCodesToFastRom($02BAEF+3)   ;Old Bank: $02/BAEF BF F9 BA 02 LDA $02BAF9   ->   New Bank: $82baf9
%LongOpCodesToFastRom($02BCBA+3)   ;Old Bank: $02/BCBA BF C4 BC 02 LDA $02BCC4   ->   New Bank: $82bcc4
%LongOpCodesToFastRom($02BF1F+3)   ;Old Bank: $02/BF1F BF 29 BF 02 LDA $02BF29   ->   New Bank: $82bf29
%LongOpCodesToFastRom($02C31F+3)   ;Old Bank: $02/C31F BF 29 C3 02 LDA $02C329   ->   New Bank: $82c329
%LongOpCodesToFastRom($02C630+3)   ;Old Bank: $02/C630 BF 3A C6 02 LDA $02C63A   ->   New Bank: $82c63a
%LongOpCodesToFastRom($02C863+3)   ;Old Bank: $02/C863 BF 6D C8 02 LDA $02C86D   ->   New Bank: $82c86d
%LongOpCodesToFastRom($02C91E+3)   ;Old Bank: $02/C91E BF 28 C9 02 LDA $02C928   ->   New Bank: $82c928
%LongOpCodesToFastRom($02CCA0+3)   ;Old Bank: $02/CCA0 BF AA CC 02 LDA $02CCAA   ->   New Bank: $82ccaa
%LongOpCodesToFastRom($02CD05+3)   ;Old Bank: $02/CD05 8F C0 08 00 STA $0008C0   ->   New Bank: $8008c0
%LongOpCodesToFastRom($02CD62+3)   ;Old Bank: $02/CD62 BF 6C CD 02 LDA $02CD6C   ->   New Bank: $82cd6c
%LongOpCodesToFastRom($02CD7B+3)   ;Old Bank: $02/CD7B BF 85 CD 02 LDA $02CD85   ->   New Bank: $82cd85
%LongOpCodesToFastRom($02CD94+3)   ;Old Bank: $02/CD94 BF 9E CD 02 LDA $02CD9E   ->   New Bank: $82cd9e
%LongOpCodesToFastRom($02CE1B+3)   ;Old Bank: $02/CE1B BF 25 CE 02 LDA $02CE25   ->   New Bank: $82ce25
%LongOpCodesToFastRom($02CF13+3)   ;Old Bank: $02/CF13 BF 1D CF 02 LDA $02CF1D   ->   New Bank: $82cf1d
%LongOpCodesToFastRom($02D003+3)   ;Old Bank: $02/D003 BF 0D D0 02 LDA $02D00D   ->   New Bank: $82d00d
%LongOpCodesToFastRom($02D0C5+3)   ;Old Bank: $02/D0C5 BF CF D0 02 LDA $02D0CF   ->   New Bank: $82d0cf
%LongOpCodesToFastRom($02D202+3)   ;Old Bank: $02/D202 BF 0C D2 02 LDA $02D20C   ->   New Bank: $82d20c
%LongOpCodesToFastRom($02D40C+3)   ;Old Bank: $02/D40C BF 16 D4 02 LDA $02D416   ->   New Bank: $82d416
%LongOpCodesToFastRom($02D51B+3)   ;Old Bank: $02/D51B BF 25 D5 02 LDA $02D525   ->   New Bank: $82d525
%LongOpCodesToFastRom($02D6C2+3)   ;Old Bank: $02/D6C2 BF CC D6 02 LDA $02D6CC   ->   New Bank: $82d6cc
%LongOpCodesToFastRom($02D855+3)   ;Old Bank: $02/D855 BF 5F D8 02 LDA $02D85F   ->   New Bank: $82d85f
%LongOpCodesToFastRom($02D904+3)   ;Old Bank: $02/D904 BF 0E D9 02 LDA $02D90E   ->   New Bank: $82d90e
%LongOpCodesToFastRom($02D961+3)   ;Old Bank: $02/D961 BF 6B D9 02 LDA $02D96B   ->   New Bank: $82d96b
%LongOpCodesToFastRom($02DAAB+3)   ;Old Bank: $02/DAAB BF B5 DA 02 LDA $02DAB5   ->   New Bank: $82dab5
%LongOpCodesToFastRom($02DB2C+3)   ;Old Bank: $02/DB2C BF 36 DB 02 LDA $02DB36   ->   New Bank: $82db36
%LongOpCodesToFastRom($02DB5B+3)   ;Old Bank: $02/DB5B BF 65 DB 02 LDA $02DB65   ->   New Bank: $82db65
%LongOpCodesToFastRom($02DB72+3)   ;Old Bank: $02/DB72 BF 7C DB 02 LDA $02DB7C   ->   New Bank: $82db7c
%LongOpCodesToFastRom($02DCDC+3)   ;Old Bank: $02/DCDC BF E6 DC 02 LDA $02DCE6   ->   New Bank: $82dce6
%LongOpCodesToFastRom($02DEA1+3)   ;Old Bank: $02/DEA1 BF AB DE 02 LDA $02DEAB   ->   New Bank: $82deab
%LongOpCodesToFastRom($02DF3D+3)   ;Old Bank: $02/DF3D BF 47 DF 02 LDA $02DF47   ->   New Bank: $82df47
%LongOpCodesToFastRom($02E05D+3)   ;Old Bank: $02/E05D BF 67 E0 02 LDA $02E067   ->   New Bank: $82e067
%LongOpCodesToFastRom($02E078+3)   ;Old Bank: $02/E078 BF 82 E0 02 LDA $02E082   ->   New Bank: $82e082
%LongOpCodesToFastRom($02E095+3)   ;Old Bank: $02/E095 BF 9F E0 02 LDA $02E09F   ->   New Bank: $82e09f
%LongOpCodesToFastRom($02E1FC+3)   ;Old Bank: $02/E1FC BF 06 E2 02 LDA $02E206   ->   New Bank: $82e206
%LongOpCodesToFastRom($02E211+3)   ;Old Bank: $02/E211 BF 1B E2 02 LDA $02E21B   ->   New Bank: $82e21b
%LongOpCodesToFastRom($02E226+3)   ;Old Bank: $02/E226 BF 30 E2 02 LDA $02E230   ->   New Bank: $82e230
%LongOpCodesToFastRom($02E23B+3)   ;Old Bank: $02/E23B BF 45 E2 02 LDA $02E245   ->   New Bank: $82e245
%LongOpCodesToFastRom($02E250+3)   ;Old Bank: $02/E250 BF 5A E2 02 LDA $02E25A   ->   New Bank: $82e25a
%LongOpCodesToFastRom($02E304+3)   ;Old Bank: $02/E304 BF 0E E3 02 LDA $02E30E   ->   New Bank: $82e30e
%LongOpCodesToFastRom($02E331+3)   ;Old Bank: $02/E331 BF 3B E3 02 LDA $02E33B   ->   New Bank: $82e33b
%LongOpCodesToFastRom($02E3C2+3)   ;Old Bank: $02/E3C2 BF CC E3 02 LDA $02E3CC   ->   New Bank: $82e3cc
%LongOpCodesToFastRom($02E42D+3)   ;Old Bank: $02/E42D BF 37 E4 02 LDA $02E437   ->   New Bank: $82e437
%LongOpCodesToFastRom($02E569+3)   ;Old Bank: $02/E569 BF 73 E5 02 LDA $02E573   ->   New Bank: $82e573
%LongOpCodesToFastRom($02E5B0+3)   ;Old Bank: $02/E5B0 BF BA E5 02 LDA $02E5BA   ->   New Bank: $82e5ba
%LongOpCodesToFastRom($02E682+3)   ;Old Bank: $02/E682 BF 8C E6 02 LDA $02E68C   ->   New Bank: $82e68c
%LongOpCodesToFastRom($02E7F9+3)   ;Old Bank: $02/E7F9 BF 03 E8 02 LDA $02E803   ->   New Bank: $82e803
%LongOpCodesToFastRom($02E8DB+3)   ;Old Bank: $02/E8DB BF E5 E8 02 LDA $02E8E5   ->   New Bank: $82e8e5
%LongOpCodesToFastRom($02E916+3)   ;Old Bank: $02/E916 BF 20 E9 02 LDA $02E920   ->   New Bank: $82e920
%LongOpCodesToFastRom($02E9B3+3)   ;Old Bank: $02/E9B3 BF BD E9 02 LDA $02E9BD   ->   New Bank: $82e9bd
%LongOpCodesToFastRom($02EAE9+3)   ;Old Bank: $02/EAE9 BF F3 EA 02 LDA $02EAF3   ->   New Bank: $82eaf3
%LongOpCodesToFastRom($02F037+3)   ;Old Bank: $02/F037 BF 08 F9 01 LDA $01F908   ->   New Bank: $81f908
%LongOpCodesToFastRom($02F068+3)   ;Old Bank: $02/F068 BF 73 E1 09 LDA $09E173   ->   New Bank: $89e173
%LongOpCodesToFastRom($02F134+3)   ;Old Bank: $02/F134 BF 00 00 01 LDA $010000   ->   New Bank: $810000
%LongOpCodesToFastRom($02F159+3)   ;Old Bank: $02/F159 BF 63 F1 02 LDA $02F163   ->   New Bank: $82f163
%LongOpCodesToFastRom($02F170+3)   ;Old Bank: $02/F170 BF 7A F1 02 LDA $02F17A   ->   New Bank: $82f17a
%LongOpCodesToFastRom($02F41E+3)   ;Old Bank: $02/F41E BF 28 F4 02 LDA $02F428   ->   New Bank: $82f428
%LongOpCodesToFastRom($02F78D+3)   ;Old Bank: $02/F78D BF 97 F7 02 LDA $02F797   ->   New Bank: $82f797
%LongOpCodesToFastRom($02F8C7+3)   ;Old Bank: $02/F8C7 BF D1 F8 02 LDA $02F8D1   ->   New Bank: $82f8d1
%LongOpCodesToFastRom($02FA8D+3)   ;Old Bank: $02/FA8D BF 97 FA 02 LDA $02FA97   ->   New Bank: $82fa97
%LongOpCodesToFastRom($02FDA1+3)   ;Old Bank: $02/FDA1 BF AB FD 02 LDA $02FDAB   ->   New Bank: $82fdab
%LongOpCodesToFastRom($02FE01+3)   ;Old Bank: $02/FE01 BF 0B FE 02 LDA $02FE0B   ->   New Bank: $82fe0b
%LongOpCodesToFastRom($02FF4E+3)   ;Old Bank: $02/FF4E BF 00 00 01 LDA $010000   ->   New Bank: $810000